.attachment-banner {
z-index:-2;
}
.banner.secondary-banner:before {
	    z-index: -1;
}
header nav .header-phone {
	line-height: 1.2;
}
footer .footer-top .footer-contact-info .social {
	width: 100%;
}
.cta p a{
	color: white;
}
form .gform_body ul li .gfield_label {
	    display: none;
}
.gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']), .gform_wrapper .ginput_container textarea {
    width: 100%;
    border: none;
    padding: 2.2rem;
    resize: none;
    outline: none;
}
form .gform_body ul {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
form .gform_body ul li {
    flex: 0 0 45%;
    margin: 0 5% 5% 0;
}
form .gform_body ul .gfield_html{
    margin: 0 0 4rem 0;
    flex: 0 0 100%;
}

form .gform_body ul #field_1_6 {
    flex: 0 0 95%;
    border: none;
}
form .gform_body ul li:nth-of-type(2n+3){
    margin-right: 0;
}
.why-choose-us .single-skill {
    width: 23%;
	flex: auto;
}
@media only screen and (max-width: 800px) {
  .why-choose-us .single-skill {
    width: 47.5%;
    flex: auto;
    margin: 0 5% 5% 0!important;
    border: 0!important;
  }

  .why-choose-us .container .skills-container .single-skill {
    padding: 0!important;
  }

  .why-choose-us .container .skills-container .single-skill:nth-of-type(2n+2) {
    margin-right: 0!important;
  }
}

.testimonials h2 {
  text-align: left;
  align-self: center;
  margin: 0 5% 4.5rem 0; }
.testimonials .container {
  justify-content: space-between;
}

main {
  margin-top: 9rem;
}

.why-choose-us .single-skill .img-container {
  width: 100%;
  padding-bottom: 90%;
  margin: 0 0 2rem;
}

.why-choose-us .single-skill .img-container > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.why-choose-us .single-skill .img-container > img + .container {
  position: relative;
  z-index: 1;
}

.why-choose-us .container .skills-container .single-skill:nth-of-type(4n+4) {
  padding-right: 2.5%;
}

.why-choose-us .container .skills-container .single-skill:last-of-type {
  padding-right: 2.5%;
}

.banner-content h1 {font-size: 3.5rem;}
.testileft {flex: 0 0 57%;}
.testright {flex: 0 0 24%;}
.testright img  {max-width: 100%; height: auto;}
.testimonials h2 {font-size: 3.5rem;margin: 0 5% 2.7rem 0;}
.testimonials {padding: 5.5rem 0 4rem;}
.banner .banner-content {padding-right: 29% !important;}
@media only screen and (max-width: 640px) {
  .testileft {flex: 0 0 100%; order: 2; margin-top: 70px;} 
  .testright {flex: 0 0 100%; order: 1;}
}